.mv {
  position: relative;
  padding: 11.5rem 0 10rem 12.3rem;
}
@media (max-width: 768px) {
  .mv {
    padding: 8.6rem 0 4rem 2.5rem;
  }
}
.mv__letter {
  position: absolute;
  top: 4.2rem;
  right: 0rem;
  width: 89.7rem;
}
@media (max-width: 768px) {
  .mv__letter {
    top: 6.7rem;
    right: 0;
    width: 27.5rem;
  }
}
.mv__breadcrumb {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
.mv__breadcrumb-link {
  font-weight: 400;
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .mv__breadcrumb-link {
    font-size: 1.2rem;
  }
}
.mv__title {
  position: relative;
  margin: 6.2rem 0 0;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 5rem;
}
@media (max-width: 768px) {
  .mv__title {
    margin: 1.3rem 0 0;
    font-size: 3.2rem;
  }
}
.mv__title-japanese {
  position: relative;
  margin: 0 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .mv__title-japanese {
    margin: -0.5rem 0 0;
    font-size: 1.6rem;
  }
}
.mv2 {
  position: relative;
  margin: 0 auto;
  width: 131.7rem;
}
@media (max-width: 768px) {
  .mv2 {
    width: 34.2rem;
  }
}
.strengths__list {
  margin: 0 auto;
  padding: 10rem 0 16.5rem;
  width: 131.7rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (max-width: 768px) {
  .strengths__list {
    padding: 7.3rem 0 8rem;
    width: 34.2rem;
    gap: 2.4rem;
  }
}
.strengths__item {
  scroll-margin-top: 16rem;
  padding: 2.2rem 2.4rem 2rem;
  background: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .strengths__item {
    scroll-margin-top: 10rem;
    padding: 2rem 2.4rem 6.5rem;
    flex-direction: column;
    gap: 2.5rem;
  }
}
.strengths__item-image-box {
  background: #25303f;
  border-radius: 10px;
  width: 39rem;
}
@media (max-width: 768px) {
  .strengths__item-image-box {
    width: 29.4rem;
  }
}
.strengths__item-image {
  mix-blend-mode: screen;
}
@media (max-width: 768px) {
  .strengths__item-box {
    margin: -0.7rem 0 0;
  }
}
.strengths__item-box--right {
  margin: 0 0 0 9.2rem;
  max-width: 70rem;
}
@media (max-width: 768px) {
  .strengths__item-box--right {
    margin: 0 0 0;
  }
}
.strengths__item-title {
  display: flex;
  align-items: start;
  gap: 1.3rem;
}
@media (max-width: 768px) {
  .strengths__item-title {
    flex-wrap: wrap;
    gap: 0.9rem;
  }
}
.strengths__item-title-number {
  margin: -0.05rem 0 0;
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 3rem;
}
@media (max-width: 768px) {
  .strengths__item-title-number {
    font-size: 2.4rem;
  }
}
.strengths__item-title-slash {
  margin: 1.45rem 0 0;
  width: 1px;
  height: 2.2800000000000002rem;
  background: #25303f;
  transform: rotate(20deg);
}
@media (max-width: 768px) {
  .strengths__item-title-slash {
    margin: 1rem 0 0;
  }
}
.strengths__item-title-text {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.5em;
}
@media (max-width: 768px) {
  .strengths__item-title-text {
    margin: -0.9rem 0 0;
    width: 100%;
    font-size: 2.4rem;
  }
}
.strengths__item-title-text--en {
  line-height: 1.25em;
  transform: translate(0, 0.4rem);
}
@media (max-width: 768px) {
  .strengths__item-title-text--en {
    transform: translate(0);
  }
}
.strengths__item-text {
  margin: 2.8rem 0 0;
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .strengths__item-text {
    margin: 1rem 0 0;
    font-size: 1.4rem;
    line-height: 1.85em;
    letter-spacing: 0;
  }
}
.strengths__item--right {
  padding: 2.2rem 2.4rem 2rem 9.9rem;
}
@media (max-width: 768px) {
  .strengths__item--right {
    padding: 2rem 2.4rem 6.5rem;
    flex-direction: column-reverse;
  }
}
.strengths__item-box--left {
  width: 90.8rem;
}
@media (max-width: 768px) {
  .strengths__item-box--left {
    width: auto;
  }
}
@media (max-width: 768px) {
  .strengths__item-title-text--nowrap {
    white-space: nowrap;
  }
}
